RSM Phase Il - Support #418

My Work Place - My Attendance Report (adjusment design seperti attendance monthly pada hr)
#update

06/28/2021 11:02 AM - Anonymous

Status: Closed Start date: 06/28/2021
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

please help untuk adjust design dan konten report My Attendance pada menu My Work Place sesuai dengan design dan konten
pada Report Attendance Monthl pada menu HR time Management , berikut detail

Report MyWorkPlace,

(Report My Attendance pada menu Mywork Place)
ReportID CRPTESSTS

MenulD MYTIMESHEET

RDL PRPTTMTIMESHEETCALENDER

Pengerjaan pada,
Port Cloud rsm.minovais.com:62114
akun rsmaaj04.testing04@rsm.id pass Langit Biru1011_DB 45.251.75.66

History

#1 - 06/28/2021 11:03 AM - Anonymous

- Status changed from New to Assigned

#2 - 12/02/2021 01:40 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

#3 - 12/28/2021 02:22 PM - ericsson ericsson
- Status changed from QA Test to Closed

07/02/2025 1/1



mailto:rsmaaj04.testing04@rsm.id
http://www.tcpdf.org

